[
    {"name": "Slave (forehead)", "section": "Slave Marks", "texture": "basic\\forehead_slave.dds", "area": "Face"},
    {"name": "Slave (left cheek)", "section": "Slave Marks", "texture": "basic\\left_cheek_slave.dds", "area": "Face"},
    {"name": "Slave (right cheek)", "section": "Slave Marks", "texture": "basic\\right_cheek_slave.dds", "area": "Face"},
    {"name": "Slave (alt) (right cheek)", "section": "Slave Marks", "texture": "basic\\right_cheek_slave_b.dds", "area": "Face"},
    {"name": "Slave (left hand)", "section": "Slave Marks", "texture": "basic\\left_hand_slave.dds", "area": "Hands"},
    {"name": "Slave (right hand)", "section": "Slave Marks", "texture": "basic\\right_hand_slave.dds", "area": "Hands"},
    {"name": "Slave (pubic)", "section": "Slave Marks", "texture": "basic\\belly_slave_zqzqz.dds", "area": "Body"},
    {"name": "Slave (left breast)", "section": "Slave Marks", "texture": "basic\\left_breast_slave.dds", "area": "Body"},
    {"name": "Lady (right breast)", "section": "General", "texture": "basic\\right_breast_lady.dds", "area": "Body"},
    {"name": "Tramp (left breast)", "section": "General", "texture": "basic\\left_breast_tramp.dds", "area": "Body"},
    {"name": "Princess (right breast)", "section": "General", "texture": "basic\\right_breast_princess.dds", "area": "Body"},
    {"name": "Pleasure (right breast)", "section": "General", "texture": "basic\\right_breast_pleasure.dds", "area": "Body"}
]
